### Property

# SpiceClientGtk Display:ready

since: 0.13

#### Declaration

    property ready: gboolean [ read ]

#### Description [src]

Indicate whether the display is ready to be shown. It takes into account several conditions, such as the channel display “mark” state, whether the monitor area is visible..

Type:`gboolean`

Available since: 0.13

Default value | FALSE

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no